Activity log for bug #737814

Date Who What changed Old value New value Message
2011-03-18 20:51:01 Fabien Tassin bug added bug
2011-03-18 20:51:26 Fabien Tassin visibility private public
2011-03-18 20:56:41 Jorge Castro compiz (Ubuntu): status New Confirmed
2011-03-18 20:56:49 Jorge Castro compiz (Ubuntu): assignee Jason Smith (jassmith)
2011-03-18 21:08:25 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-03-18 21:08:28 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/737814/+attachment/1918676/+files/Stacktrace.txt
2011-03-18 21:08:31 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/737814/+attachment/1918677/+files/ThreadStacktrace.txt
2011-03-18 21:08:34 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/737814/+attachment/1918606/+files/CoreDump.gz
2011-03-18 21:08:36 Apport retracing service compiz (Ubuntu): importance Undecided Medium
2011-03-18 21:08:41 Apport retracing service tags apport-crash compiz-0.9 i386 natty need-i386-retrace running-unity ubuntu unity-2d apport-crash compiz-0.9 i386 natty running-unity ubuntu unity-2d
2011-03-21 08:48:08 Didier Roche compiz (Ubuntu): assignee Jason Smith (jassmith) Neil J. Patel (njpatel)
2011-03-21 08:48:51 Didier Roche bug task added unity
2011-03-21 08:49:02 Didier Roche unity: status New Triaged
2011-03-21 08:49:04 Didier Roche unity: importance Undecided Medium
2011-03-21 08:49:17 Didier Roche unity: assignee Neil J. Patel (njpatel)
2011-03-21 08:49:22 Didier Roche unity: milestone 3.6.8
2011-03-21 13:13:35 Didier Roche unity (Ubuntu): status New Triaged
2011-03-23 23:52:26 Neil J. Patel unity: status Triaged Fix Committed
2011-03-23 23:52:31 Neil J. Patel unity (Ubuntu): status Triaged Fix Committed
2011-03-23 23:52:35 Neil J. Patel compiz (Ubuntu): status Confirmed Fix Committed
2011-03-23 23:53:16 Launchpad Janitor branch linked lp:~unity-team/unity/dash-niceness-2011-03-24
2011-03-24 02:57:40 Didier Roche unity: status Fix Committed Fix Released
2011-03-24 03:56:29 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-24 04:00:36 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-03-24 06:14:15 Launchpad Janitor branch linked lp:ubuntu/unity
2011-03-29 14:32:28 Omer Akram compiz (Ubuntu): status Fix Committed Fix Released